<?php 
session_start();
ob_start();
include_once("dbconnect.php");

$up_profile="insert into register(`Fname`,`Lname`,`Email`,`Phone`,`Fax`,`Password`) values ('".$_POST['Fname']."','".$_POST['Lname']."','".$_POST['Email']."','".$_POST['Phone']."','".$_POST['Fax']."','".$_POST['password']."')";

mysql_query($up_profile);
$lastid=mysql_insert_id();

$_SESSION['userid']=$lastid;

//$email_subject = "Welcome to http://1800street.com/golf/\n\n"; 
//$message.="Dear ".$_POST['Fname']." ".$_POST['Lname']."
//
//Welcome to psk.com and Thank You for Registering with us.
//
//Your User name for http://1800street.com/aspnew: ".$_POST['Email']."
//
//Your Password: ".$_POST['password']."
//
//We have a large collection of items across categories to choose from or gift it to your loved ones, hence proceed to shopping on www.wallpaperoptions.com
//
//We look forward to delivering a seamless shopping experience and hope to have you shop regularly with us.
//
//Thank you once again and enjoy shopping.
//
//Best Regards
//
//http://1800street.com/golf/
//
//P.S. This is an automated email. Kindly do not reply, as you may not receive a response.";
//$email_to = "To: ".$_POST['Email'];
//
//$email_message = $message;
//$email_from="info@aspnew.com"; 
//
// $headers = "From:   ".$email_from;
// 
//mail($email_to,$email_subject,$email_message,$headers); 
	 
if($_SESSION['idlcount']>0 && isset($_SESSION['idlcount']))
    {
 unset($_SESSION['guestid']);

header("location:shoppingcart.php");

}
	else
	{
	header("Location: index.php");
	}
  
  
  


?>